@charset "UTF-8";
/* CSS Document */

/*
 Theme Name:   Laurens Admin
 Description:  Chameleon Child Theme
 Author:       Kirstan kdesign.com.au
 Template:     Chameleon
 Version:      1.0.0
*/

@import url("../Chameleon/style.css");

/*@import url("museo_300_macroman/stylesheet.css"); /*

/* =Theme customization starts here

gold bc952c


-------------------------------------------------------------- */

body {
	font-family: 'Open Sans', sans-serif !important;	
	background: url("images/damask-bkg-S.gif") repeat scroll 0 0 #424242;
}
body p {
	font-family: 'Open Sans', sans-serif !important;
}
.content-area p {
	font-size:1.1em;
}
.content-area ul {
	font-size:1.1em;	
}
strong {
	color:inherit !important;	
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	letter-spacing:0px;
}
h2 {
	line-height:30px;	
	margin-top:10px;
}
h2.featured-title {
    font-family: "Goudy Bookletter 1911",Arial,sans-serif !important;
    font-size: 28px;
    font-weight: lighter;
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.4);
}
ul#top-menu > li.current_page_item > a, ul#top-menu > li.current-menu-item > a {
    color: #bc952c !important;
    font-weight: normal;
}
a.readmore {
    color: #bc952c;
    font-family: "Goudy Bookletter 1911",Arial,sans-serif !important;
}
a {
    color: #bc952c;
    text-decoration: none;
}
#header {
    padding: 40px 35px 16px;
    position: relative;
}
ul#top-menu a:hover, ul#top-menu > li.sfHover > a { 
	color: #bc952c;
}
ul#top-menu {
    padding-top: 50px;
}
ul.flex-direction-nav {
	display:none;	
}
.page-template-page-full .post {
	padding-right:0px;
}
.page-template-page-full .post img {
	margin-bottom:25px;
}


h3.footertagline {
	color: #bc952c !important;
    font-size: 2.3em;
    font-style: italic;
    line-height: 1.2em;
}
.goldtext {
	color: #bc952c !important;
}

@media only screen and ( max-width: 767px ) {
			#additional-info, #footer-widgets { display: block !important; }
			.footer-widget {
    color: #929292;
    float: left;
    margin-right: 0;
    margin-top:40px;
    text-shadow: 1px 1px 1px #ffffff;
    width: 100%;
}
}